type: module
name: 'Field values extraction search test'
description: 'Provides a setup for testing field values extraction.'
package: 'Search API'
dependencies:
  - drupal:entity_test
# core: 8.x
hidden: true

# Information added by Drupal.org packaging script on 2019-03-11
version: '8.x-1.12'
core: '8.x'
project: 'search_api'
datestamp: 1552334301
